<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'kk', version '2.3'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Рұқсаттылық';
$string['accesshelp'] = 'Көмектің мүмкіндігі';
$string['accesskey'] = 'Рұқсат алу кілті';
$string['accessstatement'] = 'Есептің рұқсаттылығы';
$string['activitynext'] = 'Курстың келесі элементі';
$string['activityprev'] = 'Курстың алдыңғы элементі';
$string['breadcrumb'] = 'Белгіленген жол';
$string['hideblocka'] = '{$a} блогын жасыру';
$string['monthnext'] = 'Келесі ай';
$string['monthprev'] = 'Алдыңғы ай';
$string['showblocka'] = '{$a} блогын көрсету';
$string['sitemap'] = 'Сайт картасы';
$string['skipa'] = '{$a} елемеу';
$string['skipblock'] = 'Блокты елемеу';
$string['skipnavigation'] = 'Шарлауды елемеу';
$string['skipto'] = '{$a} - н өткізу';
$string['tocontent'] = 'Негізгі мазмұнға';
$string['tonavigation'] = 'Шарлауға';
$string['youarehere'] = 'Сіз осындасыз';
